<preferences>
	<configsynch>
		<Settings ReportsDir="">
			<AuditDeployment ValidateLockid="y" ValidateOldValues="y" ValidateRecordExistsBeforeDelete="y"/>
		</Settings>
		<SourceTargetPrefs>
			<SourceTargetPrefs>
				<SourceTargetPair SourceDatabase="SYSTEMDB" TargetDatabase="DEFAULTXMLDB">
					<Transformations>
                    </Transformations>
					<Ignore>
						<Table Name="YFS_USER"/>
						<Table Name="YFS_USER_GROUP_LIST"/>
						<Table Name="YFS_RESOURCE_PERMISSION"/>
						<Table Name="YFS_CATEGORY_ITEM"/>
						<Table Name="YFS_ITEM"/>
						<Table Name="YFS_ITEM_ALIAS"/>
						<Table Name="YFS_ITEM_ATTR_GROUP"/>
						<Table Name="YFS_ITEM_ATTR_GROUP_LOCALE"/>
						<Table Name="YFS_ITEM_ATTR_GROUP_TYPE"/>
						<Table Name="YFS_ITEM_ATTR_GRP_TYPE_LOCALE"/>
						<Table Name="YFS_ITEM_EXCLUSION"/>
						<Table Name="YFS_ITEM_INSTRUCTION"/>
						<Table Name="YFS_ITEM_INSTRUCTION_CODE"/>
						<Table Name="YFS_ITEM_LOCALE"/>
						<Table Name="YFS_ITEM_NODE_DEFN"/>
						<Table Name="YFS_ITEM_OPTION"/>
						<Table Name="YFS_ITEM_PRICE_SET"/>
						<Table Name="YFS_ITEM_PRICE_SET_DTL"/>
						<Table Name="YFS_ITEM_SERVICE_ASSC_SKILL"/>
						<Table Name="YFS_ITEM_SERVICE_ASSOC"/>
						<Table Name="YFS_ITEM_SERVICE_SKILL"/>
						<Table Name="YFS_ITEM_STATUS_RULES"/>
						<Table Name="YFS_ITEM_TAG"/>
						<Table Name="YFS_ITEM_UOM"/>
						<Table Name="YFS_KIT_ITEM"/>
						<Table Name="YFS_BASE_RULES"/>
					</Ignore>
					<AppendOnly>
						<Table Name="YFS_ORGANIZATION"/>
						<Table Name="YFS_ORG_DOCUMENT"/>
						<Table Name="YFS_ORG_ENTERPRISE"/>
						<Table Name="YFS_ORG_RELATIONSHIP"/>
						<Table Name="YFS_ORG_RELATIONSHIP_TYPE"/>
						<Table Name="YFS_PAYMENT_CARD_TYPE"/>
						<Table Name="YFS_PAYMENT_RULE"/>
						<Table Name="YFS_PAYMENT_TYPE"/>
					</AppendOnly>
					<RecordFilter>
                    </RecordFilter>
				</SourceTargetPair>
			</SourceTargetPrefs>
		</SourceTargetPrefs>
	</configsynch>
</preferences>
